import React from 'react';
export default function SignalWifi4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-106.13 0-600q98.76-94.96 220.64-149.03Q342.52-803.11 480-803.11t259.36 54.08Q861.24-694.96 960-600z" })));
}
